Activity log for bug #660469

Date Who What changed Old value New value Message
2010-10-14 11:22:54 Sébastien Heymann bug added bug
2010-10-14 11:23:01 Sébastien Heymann gephi: importance Undecided Wishlist
2010-10-14 11:23:04 Sébastien Heymann gephi: milestone 0.7beta
2010-10-14 11:23:16 Sébastien Heymann gephi: assignee Eduardo Ramos (eduramiba)
2011-02-01 10:30:13 Sébastien Heymann tags datalab datalab project
2011-02-12 18:11:53 Eduardo Ramos gephi: status New Fix Committed
2011-04-13 09:24:37 Sébastien Heymann gephi: status Fix Committed Fix Released